<?php
session_start();
require_once '../../../library/sw-config.php';

echo "<h3>DEBUG SESSION</h3>";
echo "<pre>";
print_r($_SESSION);
echo "</pre>";

if ($connection) {
    echo "<h3>Koneksi DB OK</h3>";
} else {
    echo "<h3>Koneksi DB GAGAL</h3>";
}
